Bash-Completion-Plugins-perlbrew

Prerequisites

Bash-Completion-Plugins-perlbrew declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Bash::Completion0.001Bash-Completion-0.008131.25
perlv5.8.0perl0.00

Bash-Completion-Plugins-perlbrew declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25

Bash-Completion-Plugins-perlbrew declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25